:PROPERTIES:
:ID:       346b2da6-cad5-45fe-afc6-fdcbfab803b7
:END:
#+title: 2023-12-22

** The next first turning
:PROPERTIES:
:CREATED:  [2023-12-22 Fri 15:40]
:END:

+ technology
+ geopolitical
+ demographic
+ monetary: USG holding Bitcoin and keeping taxes high will allow it to pay back public debt and balance the budget.
+ longevity
